Subject: Re: [PATCH iproute2] genl: print caps for all families

From: Jakub Kicinski <[email-masked]>
Date: Fri, 24 Feb 2023 09:10:55 -0800

On Fri, 24 Feb 2023 10:22:56 -0500 Jamal Hadi Salim wrote:
> After a couple of sips of some unknown drink: I think we can get rid
> of ctrl_v altogether as a param to the printers and we should be good
> (it would work for events as well).

Do you mean to always interpret the flags? FWIW I think that should 
be fine, old kernels just don't set those flags so I'm not sure why
we're gating interpreting them with the version.